old version

  1. lemsp

    Logic Pro X Need Logic 4 version to X...Anyone able to help?

    Greetings! I've got 3 Logic 4 files which I need to get into X. Anyone have 4 or 7.2.x to read it and save as that logic 7.2 version? Thanks so much!!
Top